Get Help Now @ 256.216.6698
Athens State University Knowledge Base
 
 
 

Adobe: MystatLab software is asking for Adobe Flash Player update.

For labs on campus asking students to update Adobe Flash Player, while trying to do assignment using Mystatlab:

Click this link for help from Pearson Mystatlab

Mystatlab is suppose to work with Adobe Flash Player 10.2 or higher.

 

 

Have more questions? Submit a request

Comments